r18749: Disable automatic dependencies by default (use --enable-automatic-dependencie...
[ira/wip.git] / source / build / smb_build / summary.pm
index 83b6ed07571ffac34b48b42c37e55b7bb85e949b..94da12fc91369d2fd7636316abdf0d0601dcc502 100644 (file)
@@ -53,7 +53,7 @@ sub show($$)
        print "Developer mode: ".(enabled($config->{developer})?"yes":"no")."\n";
        print "Automatic dependencies: ".
            (enabled($config->{automatic_dependencies})
-                   ? "yes" : "no (install GNU make >= 3.81)") .
+                   ? "yes" : "no (install GNU make >= 3.81 and see --enable-automatic-dependencies)") .
             "\n";
        
        print "Using shared libraries: " .